Welcome to Close Combat Series
  Login or Register Home  ·  Downloads  ·  Forums  ·  Combat Camera  ·  Help  

  Survey
Should the CC5 re-release be compatible with GameSpy or BHQ?

Gamespy Only
BHQ Only
Both
Does not matter



Results
Polls

Votes 328
Comments: 4

  Shout Box!!

Only registered users can shout. Please login or create an account.

  Main Menu
Articles & News  
    Help
    Player`s News
    Site News
    Multiplayer
    Terrain Challenge
    Boot Camp
Community  
    Forums
    Downloads
    Combat Camera
    MOOXE @ Youtube
    TIK @ Youtube
    Statistics
Members  
    Private Messages
    Your Account
    Logout

  Donations
Bazookajoe - $25.00
06/02/2020

Pete - $25.00
04/11/2020

Anonymous - $10.00
03/08/2020

m2carbine - $20.00
02/14/2020

Dima - $25.00
01/26/2020

mikwarleo - $20.00
01/25/2019

0202243 - $10.00
12/04/2018

tycoon1969 - $10.00
07/31/2018

Anonymous - $10.00
06/24/2018

spudweasel - $5.00
05/19/2018

Find our site useful? Make a small donation to show your support.





Current Poll Results


Should the CC5 re-release be compatible with GameSpy or BHQ?

Gamespy Only17 %17 %17 % 17.68% (58)
BHQ Only2 %2 %2 % 2.74% (9)
Both46 %46 %46 % 46.04% (151)
Does not matter33 %33 %33 % 33.54% (110)

Total Votes: 328


[ Voting Booth | Other Polls ]
 
Last 5 Surveys at Close Combat Series

 Current Online Grand Campaigns (212 votes)

 Post 2000 best feature added (290 votes)

 How many times do you restart a battle in a GC or Op? (183 votes)

 ZXCVBNM, are they memorized? (127 votes)

 Are you still playing Close Combat? (355 votes)

 The Bloody First (1200 votes)

...more polls



"Should the CC5 re-release be compatible with GameSpy or BHQ?" | Login/Create an Account | 4 comments
The comments are owned by the poster. We aren't responsible for their content.


No Comments Allowed for Anonymous, please register


Re: Should the CC5 re-release be compatible with GameSpy or (Score: 1)
by mooxe (mooxe@hotmail.com) on Sun Jan 20, 2008 4:41 am
(User Info | Send a Message) http://www.closecombatseries.net

Gamespy should be the priority.



Re: Should the CC5 re-release be compatible with GameSpy or (Score: 1)
by AT_Stalky on Sun Jan 20, 2008 10:36 pm
(User Info | Send a Message) http://wilkmans-antikvariat.storedo.com/

Have 2 places is NOT better.
It make split of a SMALL community, that cant be afforded..

BHQ is amateurish, go with the big established portals..



Re: Should the CC5 re-release be compatible with GameSpy or (Score: 1)
by schrecken on Sat Nov 07, 2009 12:48 am
(User Info | Send a Message) http://www.closecombatwar.com/Overlord.html

The Gamespy people aren't supporting Gamespay any more. You need to DL some other rubbish gamebuddy or something similar. Anyone have any other news on this?






In August of 2004, Zappi, Homba, Bambam887, RedScorpion and MOOXE all pitched
in to create this Close Combat site. I would to thank all the people who have visited and
found this site to thier liking. I hope you had time to check out some of the great Close Combat
mods and our forums. I'd also like to thank all the members of our volunteer staff that have
helped over the years, and all our users that contributed to this site!